Subject: temperature for MD of a protein

From: Vemparala Satyavani <[email-masked]>
Date: Thu, 30 Aug 2001 09:59:34 -0500 (CDT)

Hi,

thanks for all the replies to my previous question. I resolved the issue
with abrormal bond energies.

I have a question regarding the temperature at which MD needs to run for a
protein. I am new to PDB files, so this might be a trivial question. The
starting coordinates to simulate a protein are taken from the PDB.  

1.How does one decide at what temperature the MD run needs to be done? 

2.In other words, experimentally, when a PDB structure is determined, is
temperature a relevant factor?

3. would the structure be different if done at a different temperature?

4. is the temperature information encoded in the PDB file?

Thanks
vani